body {
    background-color:bisque;
}
h1{
    color:chocolate;
}
input{
    height: 30px;
    width: 300px;
}
button[type='submit']{
    height: 40px;
    border-radius:5px;
    background-color:chocolate;
    margin-left: 10px;
    color: beige;
}
.delete{
    height: 20px;
    border-radius:5px;
    background-color: red;
    margin-left: 10px;
    color: beige; 
}
